DEAR FELLOW SHAREHOLDERS

We had a lot to celebrate at Realty Income in 2014. This past year marked the 20th anniversary of our listing as a public company on the New York Stock Exchange, and the payment of over $3 billion in cumulative common stock dividends to our shareholders since our founding in 1969.

We also achieved excellent performance results in 2014. Total revenue grew by 17.8% to $895.2 million and earnings per share, as measured by Adjusted Funds from Operations (AFFO), grew by 6.6% to $2.57. These results supported the payment of 12 monthly dividends and four quarterly dividend increases, contributing to a total annual return to our shareholders of 33.7%. Last year, one of the outside

investment analysts covering our company used the phrase boring is good to describe the consistency of our operating results. Frankly, we agreed with his sentiment and were flattered by his comment. Our mission of generating dependable monthly dividends that grow over time requires consistent performance and if that is boring, then we are good with that.

In January 2015, we were recognized for our 20-year  track record of consistently growing our dividend as a public company. Realty Income was added to the exclusive S&P High Yield Dividend Aristocratsindex, which acknowledges S&P Composite 1500companies that have increased their dividend every year for at least 20 years. We are proud of our performance as a public company and to have reached our 20th anniversary of paying increasing dividends every year. Now The Monthly Dividend Company is among some of the most recognizable corporate names for dividend performance. MISSIONOur mission, as always, is to manage our real estate assets so that they continue to generate the lease revenue to support growing monthly dividend payments. We rely on our extensive knowledge and discipline in managing our business to help achieve this mission. Our history of 20 years as a public company and 46 years since our founding has given us unparalleled experience in our sector that we believe is a distinct competitive advantage. The cover of our annual report this year represents the experience and discipline required to maintain the consistent rhythm of our business. Neither a good crew nor our Realty Income team is fazed by varying conditions. Both are able to stay successfully in sync and advance steadily with focus, dedication, and teamwork. Our business plan, which allows us  to execute our mission, includes:    Paying 12 monthly dividends   Raising the dividend   Remaining disciplined in our acquisitions underwriting approach   Acquiring additional properties according to our selective investment strategy   Maintaining high occupancy through active portfolio management   Maintaining a conservative balance sheet   Continuing to grow investor interest in  The Monthly Dividend CompanyThis business plan has served us well throughout our history by providing us with the flexibility to react to ongoing changes in the economy and real estate markets, which is crucial to our continued successful operations.ACQUISITIONSOur high volume of acquisitions continued to drive our earnings growth in 2014. This past year, we completed $1.4 billion in property acquisitions, which made 2014 our second most acquisitive year in the companys history. We purchased these properties at an average initial yield of 7.1%, which resulted in near-record investment spreads relative to our first-year weighted average cost of capital. While the volume and investment spreads contributed to impressive operating results, the acquisitions also benefited our company by further diversifying the portfolio and improving our tenant credit quality. The properties are leased to 62 different tenants

operating in 32 industries and located across 42 states. Our diversification further enhances the stability of our lease revenue by reducing the amount of revenue from any single tenant, industry, or state. Retail properties, our principal property type, comprised 86% of the acquisitions as a percentage of rent. Approximately 66% of the rental revenue from the acquisitions is from tenants with investment-grade credit ratings, making our rental revenue more durable. The average lease term of the acquisitions was approximately 13 years. These characteristics help drive long-term portfolio performance and support favorable risk-adjusted returns for our shareholders. The acquisitions market was quite robust last  year. During 2014, we generated and reviewed  $24.3 billion in real estate acquisition opportunities, which was our second most active year in our history. We also remained very selective in our approach  to investments. In 2014, we acquired 5.8% of the total volume of acquisition opportunities reviewed, which reflects the discipline we maintain in our property investment activities. We will not sacrifice our investment discipline simply to generate

additional acquisitions volume. We remain focused on investing in properties that offer secure, long-term cash flows and are leased to high-quality tenants. PORTFOLIO MANAGEMENTOur portfolio of 4,327 properties continues to perform very well. We ended the year with 98.4% occupancy, which is our highest level since 2007. We generated attractive internal growth in the portfolio with same store rent increases of 1.5% during 2014. We are pleased to have achieved these positive results during one of our most active years in the companys history for lease rollover activity. During 2014, we re-leased or sold 220 properties with expiring leases,approximately 80% of which were re-leased to the same tenants. The percentage of properties re-leased to the same tenant at lease expiration has continued to increase in recent years. We believe this is reflective of our refined underwriting and investment strategy based upon many years of investing in net-lease properties. We also have a proactive approach to asset management. We sell properties in our portfolio that are less of a strategic fit for us today than they were at the time of our original investment. This past year, we sold 46 properties for approximately $107 million, realizing attractive returns on these sales.As one of the most experienced net-lease companies, we have developed extensive knowledge re-leasing our properties and repositioning our portfolio. We have successfully re-leased or sold over 1,700 properties with expiring leases throughout our history as a public company. We believe we have the leading leasing and property sales teams in our sector, allowing us to maintain high occupancy and to maximize our cash flow stream from our existing property portfolio.BALANCE SHEETWe continue to manage our balance sheet in a conservative manner. Approximately two-thirds  of our capital structure is equity and one-third  is predominantly long-term, fixed-rate debt.  We believe it is prudent to match-fund our acquisitions that have long-term leases with permanent and long-term capital to lock in  our investment spreads and limit potential future refinancing risk. We have excellent access to abundant and attractively priced capital. To fund  our property investments this past year, we raised a total of $1.3 billion in permanent and long-term capital, over half of which was common equity. We issued $600 million in fixed-rate debt that had an average tenor of approximately 11 years. We maintain a $1.5 billion credit facility to support future acquisition activities. Our disciplined balance sheet management strategy helps us maintain the integrity of our cash flows.We continue to have sector-leading financial disclosure. In 2014, we began issuing a supplemental investor package with our quarterly filings. This package includes detailed information on the principal facets of our business presented in a manner that provides our shareholders and market constituents with an informative and efficient means to evaluate our operations. The response we have received on our supplemental investor package from our shareholders and investment analysts has been positive. The most recent quarterly supplemental can be found on our website at www.realtyincome.com.


8  REALTY INCOME 2014 ANNUAL REPORTRESOURCESOur company continues to have an outstanding team committed to our mission. During 2014, we added additional talent to the team to ensure that we are properly staffed for anticipated continued growth. We added 24 employees to our company during the year in acquisitions, portfolio management, legal, information technology, capital markets, accounting, and human resources. We also increased the responsibilities of some of our high-performing team members by promoting them to more senior positions in the company. Our efforts continued to add breadth and depth to our management team  and position the company for future growth. We welcomed real estate veteran Steve Sterrett to our Board of Directors in October 2014. Steve joined our Board after a 26-year career at Simon Property Group, Inc. and retiring as its Senior Executive Vice President and Chief Financial Officer. Steves extensive experience in real estate and finance makes him an outstanding resource for our company. In keeping with our theme of growth, we are pleased to report that we moved into our new San Diego corporate headquarters building in 2014. Our company had outgrown its former headquarters facility so we moved to a new office building that can accommodate our larger team of 125 employees. The new headquarters is about 20 miles southwest of our former facility and provides us with ample room for future growth. EARNINGS AND DIVIDENDSWe generated healthy per share earnings growth as measured by AFFO in 2014 while maintaining our conservative balance sheet. Our AFFO per share grew by 6.6% to $2.57, allowing us to increase the dividend paid per share by 2.1% in 2014, and another 3.0% in January 2015 to an annualized rate of $2.268. We achieved this dividend growth while increasing the security of the dividend by lowering our payout ratio from 89.1% in 2013 to 85.3% last year. Since our listing in 1994, our dividend has grown at a compound average annual growth rate of 4.5%. INVESTMENT RETURNSWe are pleased to report that in 2014 our shareholders who owned our common stock for  the full calendar year realized a total return of  33.7%, which compared favorably to the returns  of the broader market indices, as shown in the  adjacent table. The closing price of our shares on  December 31, 2014 was $47.71 per share as compared to $37.33 per share on December 31, 2013. Our solid operating performance contributed to our total shareholder return in 2014. It is also important to note that other factors can impact the price of our shares including, but not limited to, macroeconomic events, interest rate trends, and conditions in the broader stock market. Low interest rates in 2014 positively impacted the value of yield-oriented investments in general, including our shares. Over the long-term, our favorable and consistent operating performance has led to advances in our share price, providing our investors with a compound average annual total return since our listing in 1994 of 17.1%. Our goal is to continue to operate the company with a long-term view to drive positive investment results over time for our shareholders. MACROECONOMIC ENVIRONMENT AND OUR POSITIONAs I write this letter, we continue to operate in a low interest rate environment with consumer spending increasing and gross domestic product growing at moderate levels, while unemployment continues to decline. However, this current economic environment

does not appear to be firmly entrenched as concerns regarding global economic growth persist. While  we cannot control such macroeconomic factors  or know how they will change in the future, we believe we continue to have a real estate portfolio that should, by design, perform in virtually any economic environment. Over our 46-year operating history, we have built a real estate portfolio of properties diversified by tenant, industry, geography, and to a certain extent, property type, leased to quality tenants operating in attractive industries. Today, 46% of our revenue is derived from investment-grade rated tenants. Additionally, our prudently underwritten non-investment-grade retail tenants have demonstrated their resilience in varying economic environments during our companys history. Today, over 90% of our rental revenue from our retail properties is generated from tenants with a service, non-discretionary,  and/or a low price point component to their business. We believe these characteristics better position our tenants to operate in a variety of economic environments and to compete effectively with e-commerce. These strategies have contributed  to our high historical occupancy rate, which has never been below 96% in the companys history.  We are proud of this track record of performance  and will continue to employ the same methodology  to maintain the reliability of our cash flow that supports the monthly dividend.OUTLOOKAs 2015 begins, we continue to see a healthy operating environment for our company. We are still seeing a high volume of attractive acquisition opportunities. While we continue to experience significant competition for property investment opportunities from other REITs and domestic and foreign institutional investors, we believe we are  well-positioned to execute more than our fair  share of acquisitions. At the time of this letter, we anticipate closing $700 million to $1 billion in acquisitions in 2015. We will continue to use the relationships that we have formed throughout our long history with tenants, developers, owners, and advisors to source and secure transactions. Since 2010, approximately 80% of our acquisitions have been sourced through our existing relationships and we expect that proportion to remain relatively consistent into the future. To fund our acquisition activities, we have approximately $1.2 billion available on our $1.5 billion line of credit as of March 2015. Our long-term capital costs remain low and should result in attractive investment spreads. In terms of our existing portfolio, we remain optimistic regarding its continued performance.  Our same store rent on our existing portfolio should grow by approximately 1.5% in 2015. With our quality tenant base and a sound tenant operating environment, we are expecting a continued high occupancy rate of around 98%. We have the right people in place with proven re-leasing experience to manage our lease rollover and to maximize the rental revenue generated from our real estate portfolio.


The aforementioned factors should allow us to continue to drive our earnings growth and enable us to increase your dividend. We remain positive on  the outlook for 2015 and are excited about our growth opportunities. CONCLUSIONWe were gratified to reach the $3 billion mark in total cumulative dividends paid to our shareholders last year. We will remain laser-focused on continuing to grow your dividend responsibly. The importance of the dividend is ingrained in our culture and is what drives us to maintain the same degree of discipline in managing our business year after year. Our mission as The Monthly Dividend Company is to deliver reliable monthly dividends that increase over time to our shareholders. It determines the types of properties we buy, the forms of capital we raise, and the talents required of our team. As your CEO,  I am committed to continuing to guide our company towards the achievement of our mission. In 2015, we will continue to apply our proven philosophy to

execute our business plan and grow your company. While we remain confident in our ability to continue to operate your company in a manner that supports the payment of growing monthly dividends, there is no guarantee that we will be as successful in 2015 as we have been in the past.  Therefore, we always remind our investors how important it is to rely on Realty Income for only a portion of their income needs. We thank you for your continued support of our company and look forward to keeping you apprised of our progress throughout the year. 

Sincerely,John P. CaseChief Executive Officerand President